
PAMP - Bug #397

البيانات الاساسية للملف - خدمات ملف الجهه

04/18/2017 08:46 AM - Khaled Musa

Status: Closed Start date: 04/18/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: البيانات الاساسية للملف - خدمات ملف

الجهه

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Opening the report should be open in

seconds.

Printing the report or producing the PDF

file should also be created in seconds

Test Case ID:  

Description

When pressing " استعلام " In the process البيانات الاساسية للملف in the خدمات ملف الجهه, the process takes along time (Video

attached). It takes about 1 minutes 30 seconds to show the report, and it takes another 1 minute and 15 seconds to print or create

the PDF file.

Steps to Reproduce:

1. Click خدمات ملف الجهه

2. At the البيانات الاساسية للملف, Click " استعلام "

Note: One of the Videos cannot be uploaded due to size constrains

History

#1 - 04/19/2017 06:33 PM - Abed Abuhalawa

- Status changed from Open to Feedback

for this issue do best to handle performance rendering page time but file sts page contain 2 data base procedure one dependence to other  and take

log time execution you can see that on old pamp portal page also running report take along time because all report deployed in separated application

so need to execute data base procedures to take a result

#2 - 05/04/2017 04:15 PM - Abed Abuhalawa

- Status changed from Feedback to Fixed

pleas retest , maybe take about 20 sec to load a page .

#3 - 05/04/2017 04:21 PM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.2 استعلام ملف الرواتب 2.94 MB 04/18/2017 Khaled Musa
